<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>New-Request</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
        <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    </head>

<body>
  <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
  <div id="mainContent">
    <nav class="navbar-header">
      <!-- for topnavigation bar topbar.js -->
    </nav>
    <div class="headerTop">
      <div class="tabsContainer">
        <h2 class="mainHeading">Travel</h2>

        <ul class="tabs mb-0">
          <li>
            <a href="#">MY TRAVEL</a>
          </li>
          <li>
            <a href="#">REVIEW & APPROVALS</a>
          </li>
        </ul>

      </div>
    </div>

    <div class="main rightContentArea">
      <div class="tab">
        <!-- / tabs -->
        <div class="tab_content adminTabsScreen">
          <div class="tabs_item innerContent">
            <div class="row ml-0 mr-0">
              <div class="tableShorting">
                <div class="sectionHeadingContainer">
                  <div class="sectionHeading">
                    <a href="#">
                      <div data-toggle="tooltip" title="Back" data-placement="top"
                        class="backButton d-flex align-items-center">
                        <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                          <path fill="#000000"
                            d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                          </path>
                        </svg>
                      </div>
                    </a><span class="pipe"></span>
                    <h3>New Travel Requisiton</h3>
                  </div>
                </div>

                <div class="row no-padding">
                  <div class="fields mb-4">
                    <label for="loanHead" class="labelGroup">Search Employee <span
                        class="mandatorySign">*</span></label>
                   <a href="#selectEmployeePopup" rel="modal:open"> <input id="employeeSelect" type="text" placeholder="Select an employee"></a>
                    <span class="selectEmp"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"/>
                      <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"/>
                      </svg></span>


                  </div>
                </div>

                <div class="content">
                  <div class="radioButttonStyling mb-4">
                    <h3>Type of Travel</h3>
                    <div class="typeOfTravelOption">
                      <input type="radio" name="typeOfTravel" id="oneWay" checked />
                      <label class="typeOfTravelLabel" for="oneWay">
                        <svg id="oneWaySvg" width="20" height="19" viewBox="0 0 20 19" fill="none"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M6 19H8L13 11H18.5C18.8978 11 19.2794 10.842 19.5607 10.5607C19.842 10.2794 20 9.89782 20 9.5C20 9.10218 19.842 8.72064 19.5607 8.43934C19.2794 8.15804 18.8978 8 18.5 8H13L8 0L6 0L8.5 8L3 8L1.5 6H0L1 9.5L0 13H1.5L3 11L8.5 11L6 19Z"
                            fill="#B9C9CD" />
                        </svg>
                        <span>One Way</span></label>
                    </div>
                    <div class="typeOfTravelOption">
                      <input type="radio" name="typeOfTravel" id="roundTrip" />
                      <label class="typeOfTravelLabel" for="roundTrip">
                        <svg id="roundTripSvg" width="53" height="32" viewBox="0 0 53 32" fill="none"
                          xmlns="http://www.w3.org/2000/svg">
                          <path class="plane"
                            d="M31 19H33L38 11H43.5C43.8978 11 44.2794 10.842 44.5607 10.5607C44.842 10.2794 45 9.89782 45 9.5C45 9.10218 44.842 8.72064 44.5607 8.43934C44.2794 8.15804 43.8978 8 43.5 8H38L33 0L31 0L33.5 8L28 8L26.5 6H25L26 9.5L25 13H26.5L28 11L33.5 11L31 19Z"
                            fill="#B9C9CD" />
                          <path class="plane"
                            d="M22 32H20L15 24H9.5C9.10218 24 8.72064 23.842 8.43934 23.5607C8.15804 23.2794 8 22.8978 8 22.5C8 22.1022 8.15804 21.7206 8.43934 21.4393C8.72064 21.158 9.10218 21 9.5 21H15L20 13H22L19.5 21H25L26.5 19H28L27 22.5L28 26H26.5L25 24H19.5L22 32Z"
                            fill="#B9C9CD" />
                          <path opacity="0.3" fill-rule="evenodd" clip-rule="evenodd"
                            d="M23 9H7C3.13401 9 0 12.134 0 16C0 19.866 3.13401 23 7 23V22C3.68629 22 1 19.3137 1 16C1 12.6863 3.68629 10 7 10H23V9Z"
                            fill="#B9C9CD" />
                          <path opacity="0.3" fill-rule="evenodd" clip-rule="evenodd"
                            d="M30 23H46C49.866 23 53 19.866 53 16C53 12.134 49.866 9 46 9V10C49.3137 10 52 12.6863 52 16C52 19.3137 49.3137 22 46 22H30V23Z"
                            fill="#B9C9CD" />
                        </svg>
                        <span>Round Trip</span></label>
                    </div>
                    <div class="typeOfTravelOption">
                      <input type="radio" name="typeOfTravel" id="multiCity" />
                      <label class="typeOfTravelLabel" for="multiCity">
                        <svg id="multiCitySvg" width="59" height="19" viewBox="0 0 59 19" fill="none"
                          xmlns="http://www.w3.org/2000/svg">
                          <path class="plane"
                            d="M6 19H8L13 11H18.5C18.8978 11 19.2794 10.842 19.5607 10.5607C19.842 10.2794 20 9.89782 20 9.5C20 9.10218 19.842 8.72064 19.5607 8.43934C19.2794 8.15804 18.8978 8 18.5 8H13L8 0L6 0L8.5 8L3 8L1.5 6H0L1 9.5L0 13H1.5L3 11L8.5 11L6 19Z"
                            fill="#B9C9CD" />
                          <path class="plane"
                            d="M45 19H47L52 11H57.5C57.8978 11 58.2794 10.842 58.5607 10.5607C58.842 10.2794 59 9.89782 59 9.5C59 9.10218 58.842 8.72064 58.5607 8.43934C58.2794 8.15804 57.8978 8 57.5 8H52L47 0L45 0L47.5 8L42 8L40.5 6H39L40 9.5L39 13H40.5L42 11L47.5 11L45 19Z"
                            fill="#B9C9CD" />
                          <path d="M23 9.49951L37 9.49957" stroke="#B9C9CD" stroke-linecap="round" />
                        </svg>

                        <span>Multi City</span></label>
                    </div>
                  </div>
                  <h3 class="travelDetails">Travel Details</h3>

                  <!-- one way screen -->
                  <div id="oneWayTravel">
                    <div class="row no-padding">
                      <div class="fields mr-4 mb-4 inputBoxIcon">
                        <label for="Date of Departure" class="labelGroup">Date of Departure <span
                            class="mandatorySign">*</span></label>

                        <input class="mandatory" type="text" id="depDate" name="depDate"
                          placeholder="Select the date of departure" />
                        <span class="inputIcon mr-3">
                          <i class="far fa-calendar-alt depDatecal"></i>
                        </span>

                      </div>
                    </div>
                    <div id="newAssetFormConfigSpecs" class="mb-4">
                      <div class="fields travelImage oneWayImage">
                        <label for="addititonalConfigurations" class="labelGroup">Source Location <span
                            class="mandatorySign">*</span></label>
                        <input class="mandatory" type="text" id="sourceLocation" name="sourceLocation"
                          placeholder="Select the source location">
                      </div>

                      <div class="fields">
                        <label for="accesoriesRequired" class="labelGroup">Destination <span
                            class="mandatorySign">*</span></label>
                        <input class="mandatory" type="text" id="destination" name="destination"
                          placeholder="Select the destination">
                      </div>
                    </div>

                    <div class="row no-padding">
                      <div class="fields mb-4">
                        <label for="travelReason" class="labelGroup">Travel Reason <span
                            class="mandatorySign">*</span></label>
                        <select class="mandatory" id="travelReason" name="travelReason">
                          <option value="" selected="selected" hidden="hidden">Select the
                            reason for travel</option>
                          <option value="branch visit">Branch Visit</option>
                          <option value="breakdown calls">Breakdown Calls</option>
                          <option value="implementation">Implementation</option>
                          <option value="inspection">Inspection</option>
                          <option value="installation">Installation</option>
                          <option value="marketing">Marketing</option>
                          <option value="project">Project</option>
                          <option value="training">Training</option>
                          <option value="sales">Sales</option>

                        </select>
                      </div>
                    </div>
                    <div class="row no-padding">
                      <div class="fields mr-4 mb-4">
                        <label for="trainingTitle" class="labelGroup">Branch Name <span
                            class="mandatorySign">*</span></label>
                        <input class="mandatory" type="text" name="branchName" id="branchName"
                          placeholder="Enter the branch’s name" />
                      </div>
                      <div class="fields mr-4 mb-4">
                        <label for="branchLocation" class="labelGroup">Branch Location <span
                            class="mandatorySign">*</span></label>
                        <select class="mandatory" id="branchLocation" name="branchLocation">
                          <option value="" selected="selected" hidden="hidden">Select the
                            branch location</option>
                          <option value="delhi">Delhi</option>
                          <option value="mumbai">Mumbai</option>
                          <option value="gujrat">Gujrat</option>
                          <option value="nepal">Nepal</option>
                          <option value="bihar">Bihar</option>
                        </select>
                      </div>
                    </div>

                    <div class="radioButttonStyling mb-2">
                      <h3>Ticket Required</h3>
                      <label for="ticketRequiredYes" class="radio ">
                        <input type="radio" name="ticket" id="ticketRequiredYes" class="hidden" />
                        <span class="label"></span>Yes
                      </label>

                      <label for="ticketRequiredNo" class="radio">
                        <input type="radio" name="ticket" id="ticketRequiredNo" checked class="hidden" />
                        <span class="label"></span>No
                      </label>
                    </div>

                    <div id="hideTicketRequired" class="row no-padding radioButttonStyling">
                      <div class="mr-5">
                        <span>Mode</span>
                        <label for="opt1011" class="radio ">
                          <input type="radio" name="mode" id="opt1011" checked class="hidden" />
                          <span class="label"></span>Air
                        </label>
                        <label for="opt1012" class="radio ">
                          <input type="radio" name="mode" id="opt1012" class="hidden" />
                          <span class="label"></span>Train
                        </label>
                      </div>
                      <div class="mr-5">
                        <span>Direction</span>
                        <label for="opt1013" class="radio">
                          <input type="radio" name="direction" id="opt1013" checked class="hidden" />
                          <span class="label"></span>Going
                        </label>
                        <label for="opt1014" class="radio ">
                          <input type="radio" name="direction" id="opt1014" class="hidden" />
                          <span class="label"></span>Returning
                        </label>
                      </div>
                      <div>
                        <span>Arranged By</span>
                        <label for="opt1015" class="radio ">
                          <input type="radio" name="arranged" id="opt1015" checked class="hidden" />
                          <span class="label"></span>Office
                        </label>
                        <label for="opt1016" class="radio ">
                          <input type="radio" name="arranged" id="opt1016" class="hidden" />
                          <span class="label"></span>Self
                        </label>
                      </div>

                    </div>

                    <div class="radioButttonStyling mb-2 mt-4">
                      <h3>Hotel Required</h3>
                      <label for="hotelRequiredYes" class="radio ">
                        <input type="radio" name="hotel-required" id="hotelRequiredYes" class="hidden" />
                        <span class="label"></span>Yes
                      </label>

                      <label for="hotelRequiredNo" class="radio">
                        <input type="radio" name="hotel-required" id="hotelRequiredNo" checked class="hidden" />
                        <span class="label"></span>No
                      </label>
                    </div>
                    <section id="hideHotelRequired">
                      <div class="row no-padding">

                        <div class="fields mr-4 mb-4">
                          <label for="location" class="labelGroup">Location <span class="mandatorySign">*</span></label>
                          <select class="mandatory" id="location" name="location">
                            <option value="" selected="selected" hidden="hidden">Select the
                              hotel
                              location</option>
                            <option value="delhi">Delhi</option>
                            <option value="mumbai">Mumbai</option>
                            <option value="gujrat">Gujrat</option>
                            <option value="nepal">Nepal</option>
                            <option value="bihar">Bihar</option>
                          </select>
                        </div>
                        <div class="fields mr-4 mb-4 inputBoxIcon">
                          <label for="CheckInCheckOut">Check In/Check Out <span class="mandatorySign">*</span></label>

                          <input type="text" class="mandatory" id="CheckInCheckOut"
                            placeholder="Check In - Check Out" />
                          <span class="inputIcon mr-3">
                            <i class="far fa-calendar-alt cal1"></i>
                          </span>

                        </div>
                      </div>

                      <div class="row">
                        <div class="fields col-md-6" style="width:100%">
                          <label for="remark" class="labelGroup">Remark <span class="mandatorySign">*</span></label>
                          <textarea name="remark" class="mandatory" id="remark" cols="30" rows="10"
                            placeholder="Enter the remarks for the hotel" id="remark" style="width:94%"></textarea>
                        </div>
                      </div>
                    </section>

                    <div class="radioButttonStyling mb-4 mt-4">
                      <h3>Advanced Required</h3>
                      <label for="advancedRequiredYes" class="radio">
                        <input type="radio" name="advance" id="advancedRequiredYes" class="hidden" />
                        <span class="label"></span>Yes
                      </label>

                      <label for="advancedRequiredNo" class="radio">
                        <input type="radio" name="advance" id="advancedRequiredNo" checked class="hidden" />
                        <span class="label"></span>No
                      </label>

                      <div id="hideAdvancedRequired" class="fields mt-2">
                        <label style="display: inherit;" for="advance-amount">Advance Amount <span class="mandatorySign">*</span></label>
                        <input type="text" class="mandatory" name="amount" id="amount"
                          placeholder="Enter the advanced amount" id="advance-amount">
                      </div>


                    </div>


                    <button class="oct-btn oct-btn-primary mr-2" onclick="formValidations('oneWayTravel');">
                      Request Travel</button>
                    <button class="oct-btn oct-btn-outline" onclick="clearForm('oneWayTravel');">Clear</button>

                  </div>
                  <!-- round trip screen -->
                  <div id="roundTriptravel" style="display:none">
                    <div class="row no-padding">
                      <div class="fields mr-4 mb-4 inputBoxIcon">
                        <label for="Date of Departure" class="labelGroup">Date of Departure <span
                            class="mandatorySign">*</span></label>

                        <input type="text" class="mandatory" id="deptDateTrip"
                          placeholder="Select the date of departure" />
                        <span class="inputIcon mr-3">
                          <i class="far fa-calendar-alt deptDatecalTrip"></i>
                        </span>

                      </div>
                      <div class="fields mr-4 mb-4 inputBoxIcon">
                        <label for="date of return" class="labelGroup">Date of Return <span
                            class="mandatorySign">*</span></label>

                        <input type="text" class="mandatory" id="returnDate" placeholder="Select the date of return" />
                        <span class="inputIcon mr-3">
                          <i class="far fa-calendar-alt returnDatecal"></i>
                        </span>

                      </div>

                    </div>

                    <div id="newAssetFormConfigSpecs" class="mb-4">
                      <div class="fields travelImage roundTripImage">
                        <label for="addititonalConfigurations" class="labelGroup">Source Location <span
                            class="mandatorySign">*</span></label>
                        <input type="text" class="mandatory" id="spurceTrip" placeholder="Select the source location">
                      </div>
                      <div class="fields">
                        <label for="accesoriesRequired" class="labelGroup">Destination <span
                            class="mandatorySign">*</span></label>
                        <input type="text" class="mandatory" id="destinationTrip" placeholder="Select the destination">
                      </div>
                    </div>

                    <div class="row no-padding">
                      <div class="fields mb-4">
                        <label for="travelReason" class="labelGroup">Travel Reason <span
                            class="mandatorySign">*</span></label>
                        <select id="travelReasonTrip" class="mandatory">
                          <option value="" selected="selected" hidden="hidden">Select the
                            reason for travel</option>
                          <option value="branch visit">Branch Visit</option>
                          <option value="breakdown calls">Breakdown Calls</option>
                          <option value="implementation">Implementation</option>
                          <option value="inspection">Inspection</option>
                          <option value="installation">Installation</option>
                          <option value="marketing">Marketing</option>
                          <option value="project">Project</option>
                          <option value="training">Training</option>
                          <option value="sales">Sales</option>

                        </select>
                      </div>
                    </div>
                    <div class="row no-padding">
                      <div class="fields mr-4 mb-4">
                        <label for="trainingTitle" class="labelGroup">Branch Name <span
                            class="mandatorySign">*</span></label>
                        <input type="text" class="mandatory" id="trainingTitle" placeholder="Enter the branch’s name" />
                      </div>
                      <div class="fields mr-4 mb-4">
                        <label for="branchLocation" class="labelGroup">Branch Location <span
                            class="mandatorySign">*</span></label>
                        <select class="mandatory" id="branchLocationTrip" name="branchLocation">
                          <option value="" selected="selected" hidden="hidden">Select the
                            branch location</option>
                          <option value="delhi">Delhi</option>
                          <option value="mumbai">Mumbai</option>
                          <option value="gujrat">Gujrat</option>
                          <option value="nepal">Nepal</option>
                          <option value="bihar">Bihar</option>
                        </select>
                      </div>
                    </div>

                    <div class="radioButttonStyling mb-2">
                      <h3>Ticket Required</h3>
                      <label for="raoundTripticketRequiredYes" class="radio ">
                        <input type="radio" name="ticketReq" id="raoundTripticketRequiredYes" class="hidden" />
                        <span class="label"></span>Yes
                      </label>

                      <label for="raoundTripticketRequiredNo" class="radio">
                        <input type="radio" name="ticketReq" id="raoundTripticketRequiredNo" checked class="hidden" />
                        <span class="label"></span>No
                      </label>
                    </div>
                    <section id="roundTripticketRequired">
                      <div class="row no-padding radioButttonStyling">
                        <div class="mr-5">
                          <span>Direction</span>
                          <span><i class="material-icons"> arrow_forward </i> Going
                          </span>

                        </div>

                        <div class="mr-5 ml-4">
                          <span>Mode</span>
                          <label for="opt10115" class="radio ">
                            <input type="radio" name="mode1" id="opt10115" checked class="hidden" />
                            <span class="label"></span>Air
                          </label>
                          <label for="opt10125" class="radio ">
                            <input type="radio" name="mode1" id="opt10125" class="hidden" />
                            <span class="label"></span>Train
                          </label>
                        </div>

                        <div>
                          <span>Arranged By</span>
                          <label for="opt10155" class="radio ">
                            <input type="radio" name="arrangedBy" id="opt10155" checked class="hidden" />
                            <span class="label"></span>Office
                          </label>
                          <label for="opt10165" class="radio ">
                            <input type="radio" name="arrangedBy" id="opt10165" class="hidden" />
                            <span class="label"></span>Self
                          </label>
                        </div>

                      </div>

                      <div class="row no-padding radioButttonStyling">
                        <div class="mr-5 mt-3">
                          <span>Direction</span>
                          <span><i class="material-icons">arrow_back</i> Returning
                          </span>

                        </div>

                        <div class="mr-5 mt-3">
                          <span>Mode</span>
                          <label for="opt10116" class="radio ">
                            <input type="radio" name="mode2" id="opt10116" checked class="hidden" />
                            <span class="label"></span>Air
                          </label>
                          <label for="opt10126" class="radio ">
                            <input type="radio" name="mode2" id="opt10126" class="hidden" />
                            <span class="label"></span>Train
                          </label>
                        </div>

                        <div class="mt-3">
                          <span>Arranged By</span>
                          <label for="opt10156" class="radio ">
                            <input type="radio" name="arrangedBY" id="opt10156" checked class="hidden" />
                            <span class="label"></span>Office
                          </label>
                          <label for="opt10166" class="radio ">
                            <input type="radio" name="arrangedBY" id="opt10166" class="hidden" />
                            <span class="label"></span>Self
                          </label>
                        </div>

                      </div>
                    </section>

                    <div class="radioButttonStyling mb-2 mt-4">
                      <h3>Hotel Required</h3>
                      <label for="roundTripHotelRequiredYes" class="radio ">
                        <input type="radio" name="hotelRequir" id="roundTripHotelRequiredYes" class="hidden" />
                        <span class="label"></span>Yes
                      </label>

                      <label for="roundTripHotelRequiredNo" class="radio">
                        <input type="radio" name="hotelRequir" id="roundTripHotelRequiredNo" checked class="hidden" />
                        <span class="label"></span>No
                      </label>
                    </div>
                    <section id="roundTripHotelRequired">
                      <div class="row no-padding">

                        <div class="fields mr-4 mb-4">
                          <label for="location" class="labelGroup">Location <span class="mandatorySign">*</span></label>
                          <select id="locationTrip" class="mandatory" name="location">
                            <option value="" selected="selected" hidden="hidden">Select the
                              location</option>
                            <option value="delhi">Delhi</option>
                            <option value="mumbai">Mumbai</option>
                            <option value="gujrat">Gujrat</option>
                            <option value="nepal">Nepal</option>
                            <option value="bihar">Bihar</option>
                          </select>
                        </div>
                        <div class="fields mr-4 mb-4 inputBoxIcon">
                          <label for="CheckInCheckOut" class="labelGroup">Check In/Check Out <span
                              class="mandatorySign">*</span></label>

                          <input class="mandatory" type="text" id="checkinTrip" placeholder="Check In - Check Out" />
                          <span class="inputIcon mr-3">
                            <i class="far fa-calendar-alt checkinTripcal"></i>
                          </span>

                        </div>
                      </div>

                      <div class="row">
                        <div class="fields col-md-6" style="width:100%">
                          <label for="remark" class="labelGroup">Remark <span class="mandatorySign">*</span></label>
                          <textarea id="remarkTrip" class="mandatory" cols="30" rows="10"
                            placeholder="Enter the remarks for the hotel" style="width:94%"></textarea>
                        </div>
                      </div>
                    </section>

                    <div class="radioButttonStyling mb-4 mt-4">
                      <h3>Advanced Required</h3>
                      <label for="roundTripAdvancedRequiredYes" class="radio">
                        <input type="radio" name="advanced" id="roundTripAdvancedRequiredYes" class="hidden" />
                        <span class="label"></span>Yes
                      </label>

                      <label for="roundTripAdvancedRequiredNo" class="radio">
                        <input type="radio" name="advanced" id="roundTripAdvancedRequiredNo" checked class="hidden" />
                        <span class="label"></span>No
                      </label>

                      <div id="hideroundTripAdvancedRequired" class="fields mt-3">
                        <label class="labelGroup">Advance Amount <span class="mandatorySign">*</span>
                        </label>
                        <input type="text" class="mandatory" name="adamount" id="adamount"
                          placeholder="Enter the advanced amount">
                      </div>
                    </div>
                    <button class="oct-btn oct-btn-primary mr-2" onclick="formValidations('roundTriptravel');">
                      Request Travel</button>
                    <button class="oct-btn oct-btn-outline" onclick="clearForm('roundTriptravel');">Clear</button>

                  </div>
                  <!-- Multi city screen -->
                  <div id="multiCityTravel" style="display:none">
                    <!-- Multi city screen Nav tabs -->
                    <ul class="nav nav-tabs" role="tablist">
                      <li class="nav-item tabli">
                        <a class="nav-link active" id="tab-1" data-toggle="tab" href="#Location">Location
                          1</a>
                      </li>

                      <a class="nav-link" id="addMore" href="javascript:void(0);">+ Add More</a>


                    </ul>

                    <!--Multi city screen Tab panels -->
                    <div class="tab-content">
                      <div style="height: auto;" id="Location1" class="tab-pane active multicity"><br>

                        <div class="row no-padding">
                          <div class="fields mr-4 mb-4 inputBoxIcon">
                            <label for="Date of Departure" class="labelGroup">Date of Departure <span
                                class="mandatorySign">*</span></label>

                            <input type="text" class="mandatory" id="deptDate-multi"
                              placeholder="Select the date of departure" />
                            <span class="inputIcon mr-3">
                              <i class="far fa-calendar-alt deptDate-multical"></i>
                            </span>

                          </div>
                        </div>
                        <div id="newAssetFormConfigSpecs" class="mb-4">
                          <div class="fields travelImage oneWayImage">
                            <label for="addititonalConfigurations" class="labelGroup">Source Location
                              <span class="mandatorySign">*</span></label>
                            <input type="text" class="mandatory" id="sourceloc-multi"
                              placeholder="Select the source location">
                          </div>
                          <div class="fields">
                            <label for="accesoriesRequired" class="labelGroup">Destination <span
                                class="mandatorySign">*</span></label>
                            <input class="mandatory" type="text" id="destination-multi"
                              placeholder="Select the destination">
                          </div>
                        </div>

                        <div class="row no-padding">
                          <div class="fields mb-4">
                            <label for="travelReason" class="labelGroup">Travel Reason <span
                                class="mandatorySign">*</span></label>
                            <select class="mandatory" id="travelReason-multi" name="travelReason-multi">
                              <option value="" selected="selected" hidden="hidden">Select
                                the
                                reason for travel</option>
                              <option value="branch visit" class="labelGroup">Branch Visit <span
                                  class="mandatorySign">*</span></option>
                              <option value="breakdown calls">Breakdown Calls</option>
                              <option value="implementation">Implementation</option>
                              <option value="inspection">Inspection</option>
                              <option value="installation">Installation</option>
                              <option value="marketing">Marketing</option>
                              <option value="project">Project</option>
                              <option value="training">Training</option>
                              <option value="sales">Sales</option>

                            </select>
                          </div>
                        </div>
                        <div class="row no-padding">
                          <div class="fields mr-4 mb-4">
                            <label for="trainingTitle" class="labelGroup">Branch Name <span
                                class="mandatorySign">*</span></label>
                            <input type="text" class="mandatory" id="trainingTitle-multi"
                              placeholder="Enter the branch’s name" />
                          </div>
                          <div class="fields mr-4 mb-4">
                            <label for="branchLocation" class="labelGroup">Branch Location <span
                                class="mandatorySign">*</span></label>
                            <select class="mandatory" id="branchLocation-multi" name="branchLocation">
                              <option value="" selected="selected" hidden="hidden">Select
                                the
                                branch location</option>
                              <option value="delhi">Delhi</option>
                              <option value="mumbai">Mumbai</option>
                              <option value="gujrat">Gujrat</option>
                              <option value="nepal">Nepal</option>
                              <option value="bihar">Bihar</option>
                            </select>
                          </div>
                        </div>

                        <div class="radioButttonStyling mb-2">
                          <h3>Ticket Required</h3>
                          <label for="multiTicketRequiredYes" class="radio ">
                            <input type="radio" name="multiticket" id="multiTicketRequiredYes" class="hidden" />
                            <span class="label"></span>Yes
                          </label>

                          <label for="multiTicketRequiredNo" class="radio">
                            <input type="radio" name="multiticket" id="multiTicketRequiredNo" checked class="hidden" />
                            <span class="label"></span>No
                          </label>
                        </div>

                        <div id="hidemultiTicketRequired" class="row no-padding radioButttonStyling">
                          <div class="mr-4">
                            <span>Mode</span>
                            <label for="opt10111" class="radio ">
                              <input type="radio" name="multimode" id="opt10111" checked class="hidden" />
                              <span class="label"></span>Air
                            </label>
                            <label for="opt10121" class="radio ">
                              <input type="radio" name="multimode" id="opt10121" class="hidden" />
                              <span class="label"></span>Train
                            </label>
                          </div>

                          <div>
                            <span>Arranged By</span>
                            <label for="opt10151" class="radio ">
                              <input type="radio" name="multiarranged" id="opt10151" checked class="hidden" />
                              <span class="label"></span>Office
                            </label>
                            <label for="opt1016" class="radio ">
                              <input type="radio" name="multiarranged" id="opt10161" class="hidden" />
                              <span class="label"></span>Self
                            </label>
                          </div>

                        </div>

                        <div class="radioButttonStyling mb-2 mt-4">
                          <h3>Hotel Required</h3>
                          <label for="MultiHotelRequiredYes" class="radio ">
                            <input type="radio" name="hotelRequired" id="MultiHotelRequiredYes" class="hidden" />
                            <span class="label"></span>Yes
                          </label>

                          <label for="MultiHotelRequiredNo" class="radio">
                            <input type="radio" name="hotelRequired" id="MultiHotelRequiredNo" checked class="hidden" />
                            <span class="label"></span>No
                          </label>
                        </div>
                        <section id="hideMultiHotelRequired">
                          <div class="row no-padding">

                            <div class="fields mr-4 mb-4">
                              <label for="location" class="labelGroup">Location <span
                                  class="mandatorySign">*</span></label>
                              <select class="mandatory" id="location-multi" name="location">
                                <option value="" selected="selected" hidden="hidden">Select the
                                  hotel
                                  location</option>
                                <option value="delhi">Delhi</option>
                                <option value="mumbai">Mumbai</option>
                                <option value="gujrat">Gujrat</option>
                                <option value="nepal">Nepal</option>
                                <option value="bihar">Bihar</option>
                              </select>
                            </div>
                            <div class="fields mr-4 mb-4 inputBoxIcon">
                              <label for="CheckInCheckOut" class="labelGroup">Check In/Check Out <span
                                  class="mandatorySign">*</span></label>

                              <input class="mandatory" type="text" id="checkin-multi"
                                placeholder="Check In - Check Out" />
                              <span class="inputIcon mr-3">
                                <i class="far fa-calendar-alt checkin-multical"></i>
                              </span>

                            </div>
                          </div>

                          <div class="row">
                            <div class="fields col-md-6" style="width:100%">
                              <label for="remark" class="labelGroup">Remark <span class="mandatorySign">*</span></label>
                              <textarea class="mandatory" name="remark-multi" cols="30" rows="10"
                                placeholder="Enter the remarks for the hotel" id="remark-multi"
                                style="width:94%"></textarea>
                            </div>
                          </div>
                        </section>

                        <div class="radioButttonStyling mb-4 mt-4">
                          <h3>Advanced Required</h3>
                          <label for="MultiAdvancedRequiredYes" class="radio">
                            <input type="radio" name="MultiAdvance" id="MultiAdvancedRequiredYes" class="hidden" />
                            <span class="label"></span>Yes
                          </label>

                          <label for="MultiAdvancedRequiredNo" class="radio">
                            <input type="radio" name="MultiAdvance" id="MultiAdvancedRequiredNo" checked
                              class="hidden" />
                            <span class="label"></span>No
                          </label>

                          <div id="hideMultiAdvancedRequired" class="fields mt-2">
                            <label for="advance-amount" class="labelGroup">Advance Amount <span
                                class="mandatorySign">*</span></label>
                            <input class="mandatory" type="text" name="advance-amount"
                              placeholder="Enter the advanced amount" id="advance-amount">
                          </div>


                        </div>
                        <button class="oct-btn oct-btn-primary mr-2" onclick="formValidations('multiCityTravel');"> Request
                          Travel</button>
                        <button class="oct-btn oct-btn-outline" onclick="clearForm('multiCityTravel');">Clear</button>


                      </div>



                    </div>
                  </div>
                </div>
              </div>

            </div>

          </div>
          <!-- / tabs_item -->
          <div class="tabs_item innerContent">
           

          </div>
          <!-- / tab_content -->
        </div>
        <!-- / tab -->
      </div>
    </div>

    <div id="selectEmployeePopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
        <form name="filterFrm1" id="filterFrm1">
            <!-- filter popup model content-->
            <h4 class="m-0"> Filter</h4>
            <ul class="nav nav-tabs filterTabs" role="tablist">
                <li class="nav-item">
                    <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                        aria-controls="home" aria-selected="true">Main</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                        aria-controls="profile" aria-selected="false">Additional</a>
                </li>
            </ul>
            <div class="tab-content filterTestContent">
                <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                    <div class="row no-padding">

                        <div class="fields mr-3 mb-3 mt-3">
                            <label for="companyType">Company</label>
                            <select id="companyType" name="companyType">
                                <option value="null" selected="">Select </option>
                                <option value="google">Google</option>
                                <option value="embee">Embee</option>
                                <option value="yahoo">Yahoo</option>
                            </select>
                        </div>

                        <div class="fields mr-3 mb-3 mt-3">
                            <label for="branchType">Branch</label>
                            <select id="branchType" name="branchType">
                                <option value="null" selected="">Select</option>
                                <option value="delhi">Delhi</option>
                                <option value="mumbai">Mumbai</option>
                                <option value="kolkata">Kolkata</option>
                            </select>
                        </div>

                        <div class="fields mr-3 mb-3 mt-3">
                            <label for="costBranchType">Cost Branch</label>
                            <select id="costBranchType" name="costBranchType">
                                <option value="null" selected="">Select</option>
                                <option value="delhi">Delhi</option>
                                <option value="mumbai">Mumbai</option>
                                <option value="kolkata">Kolkata</option>
                            </select>
                        </div>

                        <div class="fields mb-3 mt-3">
                            <label for="departmentType">Department</label>
                            <select id="departmentType" name="departmentType">
                                <option value="null" selected="">Select</option>
                                <option value="human resources">Human Resources</option>
                                <option value="development">Development</option>
                                <option value="marketing">Marketing</option>
                            </select>
                        </div>


                        <div class="fields mr-3 mb-3">
                            <label for="projectType">Project</label>
                            <select style="width: 80px !important;" id="projectType" name="projectType">
                                <option value="null" selected="">Select</option>
                                <option value="csp">CSP</option>
                                <option value="octane">Octane</option>
                                <option value="hrms">HRMS</option>
                            </select>
                        </div>
                        <div class="fields mr-3 mb-3">
                            <label for="grade">Grade </label>
                            <select style="width: 80px !important;" id="grade" name="grade">
                                <option value="null" selected="">Select </option>
                                <option value="27">27</option>
                                <option value="28">28</option>
                                <option value="29">29</option>
                            </select>
                        </div>

                        <div class="fields mr-3 mb-3">
                            <label for="division">Division</label>
                            <select id="division" name="division">
                                <option value="null" selected="">Select</option>
                                <option value="human resources">Human Resources</option>
                                <option value="development">Development</option>
                                <option value="marketing">Marketing</option>
                            </select>
                        </div>

                        <div class="fields mr-3 mb-3">
                            <label for="employmentStatus">Employement Status</label>
                            <select id="employmentStatus" name="employmentStatus">
                                <option value="null" selected="">Select</option>
                                <option value="full-time">Full Time</option>
                                <option value="part-time">Part Time</option>
                                <option value="intern">Intern</option>
                            </select>
                        </div>

                        <div class="fields mb-3">
                            <label for="">Employement Type</label>
                            <select id="employmentType" name="employmentType">
                                <option value="null" selected="">Select</option>
                                <option value="full-time">Full Time</option>
                                <option value="part-time">Part Time</option>
                                <option value="intern">Intern</option>
                            </select>
                        </div>

                        <div class="fields mr-3">
                            <label for="employeeCode">Employee Code</label>
                            <input type="text" name="employeeCode" placeholder="">
                        </div>

                        <div class="fields mr-3">
                            <label for="firstName">First Name </label>
                            <input type="text" name="firstName" placeholder="">
                        </div>

                        <div class="fields mr-3">
                            <label for="middleName">Middle Name </label>
                            <input type="text" name="middleName" placeholder="">
                        </div>

                        <div class="fields">
                            <label for="lastName">Last Name</label>
                            <input type="text" name="lastName" placeholder="">
                        </div>
                    </div>

                    <div class="row">
                        <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                            <table class="innerTable ml-3">
                                <tbody><tr>
                                    <th class="trHead"></th>
                                    <th class="trHead">Code</th>
                                    <th class="trHead">Employee Name</th>
                                    <th class="trHead">Title</th>
                                    <th class="trHead">Department</th>
                                    <th class="trHead">Branch</th>
                                </tr>
                                <tr>
                                    <td style="width: 1px !important;
                                    ">
                                        <div class="radioButttonStyling">
                                            <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                <span class="label"></span>
                                            </label></div>
                                    </td>
                                    <td>
                                        226718
                                    </td>
                                    <td>
                                        <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                        Sachin Shah
                                    </td>
                                    <td>Front-End Developer</td>
                                    <td>Development</td>
                                    <td>Delhi</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="radioButttonStyling">
                                            <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                <span class="label"></span>
                                            </label></div>
                                    </td>
                                    <td>
                                        226727
                                    </td>
                                    <td>
                                        <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                    </td>
                                    <td>SEO Lead</td>
                                    <td>Development</td>
                                    <td>Kolkata
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="radioButttonStyling">
                                            <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                <span class="label"></span>
                                            </label></div>
                                    </td>
                                    <td>
                                        222628
                                    </td>
                                    <td>
                                        <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                    </td>
                                    <td>UI Designer</td>
                                    <td>Design</td>
                                    <td>Delhi</td>
                                </tr>
                            </tbody></table>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                    <div class="row">

                        <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                            <div class="fields mt-3">
                                <label for="fiscalYear">Fiscal Year</label>
                                <select id="fiscalYear" name="fiscalYear">
                                    <option value="null" selected="">Select</option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                            <div class="fields mt-3">
                                <label for="fiscalMonth">Fiscal Month</label>
                                <select id="fiscalMonth" name="fiscalMonth">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>
                        </div>

                        <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                            <div class="fields mt-3">
                                <label for="selectionStatus">Selection Status</label>
                                <select id="selectionStatus" name="selectionStatus">
                                    <option value="null" selected="">Select</option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>
                        </div>

                    </div>
                </div>

            
            <div class="form-group mb-0 mt-4">
                <div class="row marginNone closeBtn">
                    <button type="button" id="selectEmployee"
                        class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                    &nbsp;
                    <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                </div>
            </div>
        </form>
    </div>

  <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>s"></script>
    <script src="../../../dist/js/sidebar-admin.js"></script>
    <script src="../../../dist/js/topbar.js"></script>
      
    <script src="../../../dist/js/octane.js"></script>
    <script src="../../../dist/js/travel.js"></script>
<script>
            // A $( document ).ready() block.
            $(document).ready(function () {

                $(".depDatecal").click(function () {

                    $('#depDate').datepicker("show");

                });


                $("#depDate").datepicker({
                    dateFormat: 'dd/mm/yy',
					changeYear: true,
                   
                });
				
				
				 $(".deptDatecalTrip").click(function () {

                    $('#deptDateTrip').datepicker("show");

                });


                $("#deptDateTrip").datepicker({
                    dateFormat: 'dd/mm/yy',
					changeYear: true,
                   
                });
				
				
				$(".returnDatecal").click(function () {

                    $('#returnDate').datepicker("show");

                });


                $("#returnDate").datepicker({
                    dateFormat: 'dd/mm/yy',
					changeYear: true,
                   
                });
				
				
				$(".checkinTripcal").click(function () {

                    $('#checkinTrip').datepicker("show");

                });


                $("#checkinTrip").datepicker({
                    dateFormat: 'dd/mm/yy',
					changeYear: true,
                   
                });
				
				
				$(".deptDate-multical").click(function () {

                    $('#deptDate-multi').datepicker("show");

                });


                $("#deptDate-multi").datepicker({
                    dateFormat: 'dd/mm/yy',
					changeYear: true,
                   
                });
				
				$(".checkin-multical").click(function () {

                    $('#checkin-multi').datepicker("show");

                });


                $("#checkin-multi").datepicker({
                    dateFormat: 'dd/mm/yy',
					changeYear: true,
                   
                });
			
				
			});
                
        </script>
</body>

</html>